Bug 109391 - fix npe symptoms in session
fix npe symptoms in session
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: persistence (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
Jon Orris
:
Depends On:
Blocks: 106597
  Show dependency treegraph
 
Reported: 2003-11-07 08:17 EST by Richard Li
Modified: 2014-12-01 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-13 17:08:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-11-07 08:17:49 EST
Jon has fixed a number of NPEs see P4 37733, 37712. There is a way to
fix these in a more fundamental way. Rafi should fix. This will also
resolve bug 107815.
Comment 1 Rafael H. Schloming 2003-11-07 19:14:13 EST
Fixed @37843.

Note You need to log in before you can comment on or make changes to this bug.